homepage: "http://site.icu-project.org/"
language: c++
auto_ccs:
 - icu-security@unicode.org
 - andy.heninger@gmail.com
 - markus.icu@gmail.com
 - jefgen.msft@gmail.com
 - shane@unicode.org
 - srl295@gmail.com
 - nrunge@google.com
 - ftang@google.com
sanitizers:
 - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory

main_repo: 'https://github.com/unicode-org/icu.git'